filename = '[OldOnesSMP] mostructures-1.0.1+mc.1.16.4 (1).jar'
name = "Mo' Structures"
side = 'server'

[download]
hash = 'f14cac7dbd5fd63889fd8b1e0cac9c658a211773da9c0c70e8aa21921adc86183a913ee1c404bbf3d9a1ae37cf7ed8b1bdef1536594c171dd6b40bf363f671c7'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/PTGd6dWp/versions/1.0.0%2Bmc1.16.4/mostructures-1.0.1%2Bmc.1.16.4.jar'

[update.modrinth]
mod-id = 'PTGd6dWp'
version = 'afjNCMc0'